PATH = %PATH%;D:\QUAKE3\SOURCE\BIN
cd D:\quake3\newexpert\Code\expertctf\code\game
call bb_gameta.bat
cd D:\quake3\newexpert\Code\expertctf\code\cgame
call bb_cgameta.bat
cd D:\quake3\newexpert\Code\expertctf\code\q3_ui
call bb_q3_ui_ta.bat

